/* Site wide CSS */
body {
  /*font-size: 13px;*/
  font-family: 'proxima-nova', Helvetica, Arial, sans-serif;
}
h1 {
  margin: 5px 0 10px 0;
}
h2 {
  font-size: 20px;
  margin-bottom: 10px;
  margin-top: 10px;
}
h3 {
  color: #333;
  font-size: 15px;
}
input[disabled="disabled"] {
  opacity: 0.5;
}
::-webkit-input-placeholder {
  color: #666;
}
::-moz-placeholder {
  color: #666;
}
:-ms-input-placeholder {
  color: #666;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
a:hover, a:focus, a:active {
  color: #FF9000;
  text-decoration: none;
}
label .opt {
  font-weight: normal;
}
.dr_clearBoth {
  clear:both;
}
.dr_error {
  color: red;
  display: inline-block;
  font-weight: bold;
}
.dr_inlineError, .dr_inlineError .dr_error {
  display: inline;
}
.nav > li:first-child > a {
  padding-left: 0;
}
.dr_Content {
  margin: 0 auto;
  max-width: 984px;
  padding: 10px 10px 35px 10px;
}
.dr_ContentFull {
  max-width:100%;
  padding:0;
}
#dr_productSearch {
  padding: 0 2px;
  position: relative;
  float: right;
}
.dr_search {
  background: #eee;
  border: none;
  border-radius: 4px;
  color: #666;
  font-size: 15px;
  min-width: 200px;
  padding: 2px 8px 1px 8px;
}
.dr_searchBtn {
  position: absolute;
  right: 10px;
  top: 3px;
}
.dr_button {
  background: #e98300;
  border: none;
  border-radius: 30px;
  color: #fff;
  display: inline-block;
  font-size: 15px;
  font-weight: 600;
  line-height: 35px;
  min-height: 35px;
  min-width: 80px;
  text-align: center;
  padding: 0 30px;
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  text-decoration: none;
  text-transform: uppercase;
}
.dr_button:hover {
  background: #f29b33;
  color: #fff;
}
.dr_button:hover[disabled] {
  background: #e98300;
}
.dr_button.btnGrey {
  background: #58595b;
  color: #fff;
}
.btnGrey:hover {
  background: #7f8083;
  color: #fff;
}
.btnGrey:hover[disabled] {
  background: #58595b;
}
.dr_buttonBlue .dr_button {
  background: #0b5589;
  border: 1px solid #0366ac;
}

/* ME */
footer{
    font-size:16px;
}

.footer {
  border-top: 1px solid #888;
  margin-top: 15px;
  padding-top: 25px;
}
.footer h3 {
  font-family: 'proxima-nova-n3', 'proxima-nova', Helvetica, Arial, sans-serif;
  margin-bottom: 20px;
}
.footer h3 a, .dr_pricingPromoItem a {
  color: #333;
  text-decoration: none;
}
.footer .col-sm-2 {
  width: 20%;
}
.footer ul {
  list-style-type: none;
  padding-left: 0;
}
.footer ul li {
  margin-bottom: 10px;
}
footer ul li a {
  color: #666;
  text-decoration: none;
}
.footer ul li a:hover {
  color: #FF9000;
    text-decoration: underline;
}
.legal {
  margin-top: 40px;
}
.copyright {
  margin-bottom: 15px;
}
.copyright .logo {
  vertical-align: text-top;
}
.dr_floatLeft {
  float:left;
}
.dr_floatRight {
  float:right;
}
.dr_textRight {
  text-align:right;
}
.dr_textBold {
  font-weight:bold;
}
.dr_pagination {
  overflow: auto;
  text-transform: capitalize;
}
.dr_pages {
  float: right;
}
.dr_pagination li {
  display: inline;
}
.dr_pagination li.last {
  margin-left: 15px;
}
/* Removed
.cart  {
  padding-right: 20px;
}*/
.cart img {
  padding-bottom: 2px;
}
.chat {
  border-left: 1px solid #b7b7b6;
  padding-left: 15px;
}
.chat img {
  padding-bottom: 3px;
}
.topSpacing {
  margin-top: 10px;
}
.navbar .container {
  position: relative;
}
.header_top .chat {
  border: none;
  bottom: 15px;
  display: none;
  position: absolute;
  right: 10px;
}
/* ----- Header -------------------- */
.header_top span {
  display: block;
  width: 964px;
  margin: 0 auto;
}
.header_top span a, #header .header_top span a {
  float: left;
}
.header_top {
	padding-bottom: 7px;
	position: relative;
	z-index: 1005;
	overflow: visible;
	background-color: #ffffff;
}
#header-menu-holder-primary {
	z-index: 1005;
	overflow: visible;
}
.logo_anchors {
  float: right;
  text-align: right;
  min-width: 300px;
}
#language-redirect {
  float: right;
}
.header_menu_holder div.logo {
  float: left;
  padding-top: 10px;
}
.header_menu_holder div.logo a {
  display: block;
}
.header_top .header_menu_holder .logo_anchors a {
  display: block;
  margin: 5px 0 0 10px;
  font-size: 13px;
  color: #58595b;
  float: right;
  text-decoration: none;
}
.header_top .header_menu_holder .logo_anchors a:hover {
  color: #FF9000;
}
.logo_anchors form select {
  font-size: 13px; /* float:left; */
}
.logo_anchors form input {
  margin-left: 5px;
}
.logo_anchors form {
  float: left;
}
.logo_anchors select, .logo_anchors a {
  float: right;
}
.logo_anchors menu {
  display: inline;
}
.header_menu {
  position: relative;
  z-index: 100;
  background-color: #ffffff;
}
.homepage header .header_menu, .homepage #header .header_menu {
  margin-bottom: 0px;
}
.header_menu .header_menu_holder, .header_top .header_menu_holder {
  position: relative;
  margin: 0 auto;
}
.header_menu .header_menu_holder > ul > li.overlay-menu {
  list-style: none;
}
.header_menu .header_menu_holder > ul > li.overlay-menu > a {
  line-height: 1;
  position: relative; /* hide top shadow of menu */
  outline: none;
  white-space: nowrap;
  background-color: #fff; /* hide top shadow of menu */
  z-index: 1000; /* hide top shadow of menu */
}
.header_menu .header_menu_holder > ul {
  position: relative; /* hide top shadow of menu */
  list-style: none;
  padding: 0;
}
.header_menu .header_menu_holder > ul:before { /* hide top shadow of menu */
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 35px;
  top: 0;
  left: -65px;
  background-color: #fff;
  z-index: 1;
}
.header_menu .header_menu_holder > ul:after { /* hide top shadow of menu */
  content: "";
  position: absolute;
  display: block;
  width: 500px;
  height: 35px;
  top: 0;
  right: -485px;
  background-color: #fff;
  z-index: 1;
}
.header_menu .header_menu_holder > ul > li {
  position: relative;
  left: -15px;
  list-style: none;
  margin: 0;
  padding: 0;
}
.header_menu .header_menu_holder > ul > li.active {
  background-color: #f1f1f1;
  height: 38px;
  margin-bottom: -4px;
  background-position: 10px -30px;
}
.header_menu .header_menu_holder > ul > li.active > a {
  color: #444;
  background-color: #f1f1f1; /* hide top shadow of menu */
}
.header_menu .header_menu_holder > ul > li > a {
  display: block;
  padding: 10px 15px;
  border-bottom: none;
  font-weight: 300;
  color: #888;
  font-size: 15px;
  text-decoration: none;
  text-align: center;
}
.header_menu .header_menu_holder > ul > li:first-child > a {
  border: none;
}
.header_menu .header_menu_holder .search {
  position: relative; /* hide top shadow of menu */
  display: block;
  float: right;
  width: auto;
  background-color: #EEE;
  margin-top: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  z-index: 1; /* hide top shadow of menu */
}
.header_menu .header_menu_holder span input {
  display: block;
  border: none;
  font-size: 14px;
  z-index: 100;
  margin-top: 2px;
  float: left;
  padding: 2px 0 3px;
  background-color: transparent;
}
.header_menu .header_menu_holder input[type=image] {
  padding: 2px 0 0 3px;
  height: 18px;
  margin-top: -2px;
}

/*
#main_google_query {
  width: 165px;
  height: 16px;
  color: #666;
}*/


.cart-bar {
  background-color: #eee;
  line-height: 30px;
  z-index: 1;
}
div.acct{
	float:right;
	padding-top:0.275em;
	z-index: 1005;
	overflow: visible;
	position: relative;
	width: 80%;
	height: 35px;
}

.acct-links {
	position: relative;
	float: right;
}

  .acct-links li{
    display:inline-block;
  }
  .acct-links a{
    text-decoration: none;
  }
  .acct-links li+li{
    border-left: 1px solid #404041;
    padding-left: 5px;
    margin-left: 5px;
  }

#currencySelect {
	position: relative;
	float: right;
	border: 1px solid #fff;
	border-radius: 6px;
	background: #fff;
	z-index: 1005;
	overflow: visible;
}

#currencySelect:hover {
	border-color: #ccc;
}

#currencySelect.active {
	border-color: #999;
}

#currencySelect a {
	padding-left: 15px;
	padding-right: 15px;
	margin: 0 6px 0 1px;
	background-image: url(/DRHM/Storefront/Site/techsm/cm/images/currency-select-arrow.png);
	background-position: right center;
	background-repeat: no-repeat;
}

#currencySelect ul {
	display: none;
}

#currencySelect a {
	color: #000;
	text-decoration: none;
}

#currencySelect.active ul {
	display: block;
	margin: 0;
	padding: 0;
}

#currencySelect.active ul li {
	display: list-item;
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: 0;
}

#currencySelected {
	background-image: url(/DRHM/Storefront/Site/techsm/cm/images/currency-select-check.png);
	background-position: left center;
	background-repeat: no-repeat;
}

#currencySelect.active ul li:hover {
	color: #404040;
	background-color: #cbe2f5;
}

#currencySelect.active ul li a {
	background-image: none;
}


#currencySelect.active ul li:last-child {
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

/* _________ MEGA MENU _________________________ */
.overlay-menu-parent {
  width: 964px;
  position: relative;
  z-index: 90;
  margin: 0 auto;
  height: 0;
}
.overlay-menu-holder {
  width: 770px;
  margin: 0;
  display: none;
  background-color: #f1f1f1;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
  box-shadow: 0 5px 15px 5px rgba(0,0,0,0.15);
  top: 35px;
  left: -21px;
  position: absolute;
  z-index: 1;
}
.overlay-menu-holder.only-links
{
  left: -12px;
}
.overlay-menu-holder-links {
  width: 200px;
}
.menu-section{
  padding: 30px;
}
.menu-section-link {
  padding-left: 0px;
}
.menu-section .twoCol, .menu-section .threeCol{
  margin-bottom: 0;
}
.menu-section-link .overlay-menu-item-links {
  padding-top: 5px;
}
.secondary-menu-section {
  background-color: #ddd;
  padding-bottom: 30px;
  min-height: 24px;
}
.secondary-menu-section-link {
  background-color: #ddd;
  padding: 0px;
  min-height: 17px;
  width:100%;
  float:left;
}
.secondary-menu-section-link .overlay-menu-item-links li a {
  padding-top: 9px;
  padding-bottom: 9px;
}
.overlay-menu-holder .overlay-menu-item li:first-child a:hover,
.overlay-menu-holder .overlay-menu-item li:first-child a:active,
.overlay-menu-holder .overlay-menu-item li:first-child a:focus{
    border-color:#d2d2d2;
    background-color:#ddd
}

.overlay-menu-holder .secondary-menu-section .overlay-menu-item li a:hover,
.overlay-menu-holder .secondary-menu-section .overlay-menu-item li a:active,
.overlay-menu-holder .secondary-menu-section .overlay-menu-item li a:focus{
    border-color:#fff;
    background-color:#f1f1f1
}

.overlay-menu-holder .menu-section-link{
    border-width:0 1px;
    border-style:solid;
    border-color:#fff;
    background-color:#f1f1f1
}
.overlay-menu-holder div.rdholder-mmitem .overlay-menu-item {
  margin-left: 0px;
}
.overlay-menu-item {
  margin: 0 3px 22px 0;
  display: block;
  clear: both;
  font-size: 13px;
  list-style: none;
  padding-bottom: 22px;
  padding-left: 0;
}
.overlay-menu-item:last-of-type {
  padding-bottom: 0px;
}
.overlay-menu-item li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.overlay-menu-item-links {
  margin-left: 0;
  padding-left: 0;
}
.overlay-menu-item-links li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.overlay-menu-item-links li:last-of-type {
  padding: 0;
}
.overlay-menu-item li a {
  line-height: 19px;
  text-decoration: none;
  padding: 3px 3px 0 6px;
}
.overlay-menu-item li img {
  margin-top: 1px;
}
.overlay-menu-item-description{
  display: block;
  color: #888;
  font-weight: 300;
  font-size: 12px;
  background-image: url('//drh.img.digitalriver.com/DRHM/Storefront/Site/techsm/cm/images/megamenu-header-border-flat.png');
  background-position: 0 100%;
  background-repeat: repeat-x;
  padding-top: 2px;
  padding-bottom: 8px;
  margin-bottom: 4px;
}
.secondary-menu-section .overlay-menu-item{
  margin-bottom:0;
  padding-bottom: 0;
  width: 50%;
}
.secondary-overlay-menu-item-links {
  padding-top: 12px;
  padding-bottom: 12px;
}
.secondary-menu-section .overlay-menu-item-description{
  background-image: none;
  padding-bottom: 0;
}
.overlay-menu-item img {
  float: left;
  padding-right: 10px;
}
.overlay-menu-item li a:hover {
  color: #E98300;
}
.overlay-menu-item li:first-of-type a {
  font-size: 15px;
  font-weight: bold;
  color: #333;
  display: block;
}
.overlay-menu-item-links li a {
  font-size: 13px;
  color: #666;
  display: block;
  line-height: 17px;
  text-decoration: none;
  padding: 6px 10px 5px 26px;
}
.overlay-menu-item li:first-of-type a:hover {
  background-color: #ddd;
}
.overlay-menu-item-links li a:hover {
  color: #FF9000;
}
.overlay-menu-item li:first-of-type a:hover .overlay-menu-item-description {
  background-image: none;
}
.overlay-menu-item-links li:first-of-type a:hover .overlay-menu-item-description {
  background-image: none;
}
.secondary-menu-section .overlay-menu-item li:first-of-type a:hover {
  background-color: none;
}
.overlay-menu-item li:nth-child(n+2){
  float: left;
  padding-right: 12px;
}
.overlay-menu-item li:nth-child(n+3){
  border-left: 1px solid #b1b1b1;
  padding-left: 9px;
}
.overlay-menu-item li:last-of-type{
  padding-right: 0;
  padding-left: 0;
}
.overlay-menu-link-section{
  float: right;
  position: relative;
  top: -26px;
}
.overlay-menu-link-section li{
  list-style: none;
  margin: 0;
  padding: 0;
}
.overlay-menu-link-section li a{
  text-decoration: none;
  text-align: right;
  padding: 3px 6px 0 6px;
}
.secondary-menu-section ul:only-of-type{
  top: 0;
}
.float-content-left *{
   float: left;
}
.menu-platform-icon{
  display: inline-block;
  height: 12px;
  width: 12px;
  background: url('//drh.img.digitalriver.com/DRHM/Storefront/Site/techsm/cm/images/platform-icons-sprite.png');
  margin-left: 3px;
  background-position: 20px 0px;
  background-repeat: no-repeat;
}
.overlay-menu-item .win{
  background-position: 0px 0px;
}
.overlay-menu-item .mac{
  background-position: -72px 0px;
}
.overlay-menu-item .ios{
  background-position: -144px 0px;
}
.overlay-menu-item .android{
  background-position: -216px 0px;
}
.overlay-menu-item .chrome{
  background-position: -287px 0px;
}

/* BEGIN MODAL CSS */
.dr_modal {
  width:360px;
  overflow:hidden;
  position:absolute;
  zoom:1;
}
.dr_modal .dr_top,
.dr_modal .dr_top span,
.dr_modal .dr_center,
.dr_modal .dr_bottom,
.dr_modal .dr_bottom span {
  background-repeat:no-repeat;
  display:block;
  overflow:hidden;
  zoom:1;
}
.dr_modal .dr_top {
  background-position:center top;
}
.dr_modal .dr_center {
  background-position:left center;
}
.dr_modal .dr_center > .dr_inner {
  background-position:right center;
}
.dr_modal .dr_bottom {
  background-position:center bottom;
}
.dr_modal .dr_topLeft,
.dr_modal .dr_topRight,
.dr_modal .dr_bottomLeft,
.dr_modal .dr_bottomRight {
  float:left;
  height:6px;
  width:50%;
}
.dr_modal .dr_topRight,
.dr_modal .dr_bottomRight {
  float:right;
}
.dr_modal .dr_topLeft {
  background-position:top left;
}
.dr_modal .dr_topRight {
  background-position:top right;
}
.dr_modal .dr_bottomLeft {
  background-position:left -994px;
}
.dr_modal .dr_bottomRight {
  background-position:right -994px;
}
.dr_modal .dr_inner,
.dr_modal span span,
.dr_modal .dr_center {
  background-image:url('//drh.img.digitalriver.com/DRHM/Storefront/Site/riv3/cm/images/quickview/qv_shadow.png');
}
.dr_modal .dr_inner {
  overflow:hidden;
  padding:0 6px;
  zoom:1;
}
.dr_modal .dr_header,
.dr_modal .dr_body,
.dr_modal .dr_footer {
  background-color:#fff;
  overflow:hidden;
  padding:10px;
  zoom:1;
}
.dr_modal .dr_header {
  background-color:#F7F3F7;
  border-bottom:1px solid #ccc;
}
.dr_modal .dr_title {
  float:left;
  margin:0;
  padding:0;
}
.dr_modal .dr_close {
  background:url('//drh.img.digitalriver.com/DRHM/Storefront/Site/riv3/cm/images/quickview/qv_close.gif') no-repeat scroll left top transparent;
  float:right;
  height:16px;
  text-indent:-5000px;
  width:16px;
}
.dr_modal .dr_body {
  padding:15px;
}
.dr_modal .dr_shortDescription {
  line-height:18px;
  margin:0;
  padding:0;
}
.dr_modal .dr_thumbnail {
  float:left;
  margin-right:15px;
}
.dr_modal .dr_variations {
  border:1px solid #ccc;
  margin:10px 0;
  width:100%;
}
.dr_modal .dr_button {
  margin:0;
  padding:0;
}
.dr_modal .dr_button:hover {
  cursor:pointer;
}
.dr_modal .dr_moreInfo {
  color:#666;
  float:right;
  font-size:10px;
  text-transform:lowercase
}
.dr_modal .dr_footer {
  background-color:#F3F3F3;
  border-top:1px solid #ccc;
}
/* END MODAL CSS */

/* Customer Service Pages */
.dr_helpTitle {
  margin-bottom: 20px;
}
#dr_myAccountFAQ h3 {
  margin-top: 0px;
}
#dr_orderSearch {
  margin-bottom: 60px;
}
#dr_orderSearch legend {
  margin-bottom: 5px;
  text-transform: capitalize;
}
#dr_orderSearch .legend {
  margin-bottom: 20px;
}
#dr_orderSearch .dr_button {
  width: 100%;
  padding: 0;
}
#dr_orderLookupSeperator {
  position: relative;
}
#dr_orderLookupSeperator hr {
  border-color: #666;
}
.vLine {
  border-right: 1px solid #666;
  height: 190px;
  width: 50%;
}
.or {
  background: #fff;
  font-size: 20px;
  padding: 2% 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 37%;
  width: 100%;
}
.row.form-inline label {
  line-height: 28px;
}
.form-inline .form-control {
  width: 48%;
}
#dr_AddEditPayment h2 {
  margin-top: 0;
}
.forgotPasswordSubmit {
  margin-right: 20px;
}
.dr_reqFieldIndicator {
  color: red;
  font-size: 15px;
  line-height: 13px;
}
/* Home Page */
#dr_Home {
  max-width: 100%;
  padding: 0;
}
#dr_Home a {
  text-decoration: none;
}
.dr_heroBg {
  background-color: #005A8C;
}
.dr_hero {
  color: #fff;
  font-size: 14px;
  margin-bottom: 45px;
  padding-bottom: 5px;
  padding-top: 15px;
}
.dr_heroImg {
  margin: 22px auto;
  text-align: center;
}
.dr_heroImgItem {
  display: inline-block;
  margin: 0 8px;
}
.dr_heroImgItem a {
  color: #fff;
}
.dr_heroImgItem a:hover {
  color: #FF9000;
}
.dr_heroImgItem img {
  margin-top: 5px;
}
.dr_heroLeft .dr_siteButtons {
  margin-bottom: 20px;
  text-align: center;
}
.dr_heroRight {
  background-color: #09446e;
  border-radius: 4px;
  margin-bottom: 12px;
  padding-bottom: 5px;
  padding-top: 5px;
}
.dr_heroRight .dr_button {
  background: #0072cf;
  margin-top: 18px;
}
.dr_heroRight .dr_button:hover {
  background: #338ed9;
}
.dr_productData {
  margin-bottom: 55px;
  overflow: auto;
}
.dr_productname {
  font-size: 25px;
  margin-top: 0;
}
.dr_productname a {
  color: #333;
  text-decoration: none;
}
.dr_productname a:hover {
  color: #FF9000;
}
.dr_productData .dr_price {
  color: #0b5589;
  font-size: 18px;
  line-height: 37px;
}
.dr_shortDescription, .dr_shortDescription .lead {
  margin-bottom: 10px;
}
.platform img {
  margin-left: 5px;
  margin-top: 5px;
}
.featuredItemOffers .dr_productname {
  margin-bottom: 0;
}
.featuredItemOffers .dr_shortDescription .lead {
  font-size: 18px;
  margin-bottom: 5px;
  margin-top: 5px;
}
.featuredItemOffers .dr_shortDescription {
  margin-bottom: 20px;
}
.featuredItemOffers .dr_button {
  margin-bottom: 10px;
  margin-right: 10px;
}
.floatContainer {
  overflow:auto;
}
.underline {
  text-decoration: underline;
}
.bold {
  font-weight:bold;
}
/* Product Details */
#dr_categoryBreadcrumb {
  margin-bottom: 20px;
  clear: both;
  display: none;
}
#dr_ProductDetails h3 {
  font-family: 'museo-sans', Helvetica, Arial, sans-serif;
  font-size: 18px;
}
#dr_ProductDetails ul {
  list-style-type: none;
  margin-bottom: 5px;
  margin-left: -5px;
  padding: 0;
}
#dr_ProductDetails ul li {
  background: url('//drh.img.digitalriver.com/DRHM/Storefront/Site/techsm/cm/images/bullet.png');
  background-position: 5px 6px;
  background-repeat: no-repeat;
  padding-left: 15px;
}
#dr_ProductDetails ul li.mac, #dr_ProductDetails ul li.windows {
  background-position: 0 0;
  line-height: 30px;
  padding-left: 25px;
}
.dr_platformDetails th.dr_volumeQty, .dr_platformDetails th.dr_volumePrice {
  font-weight: normal;
}
.dr_volumeQty {
  width: 75px;
}
.dr_qtyPrice {
  margin-bottom: 23px;
  padding: 0 5px;
}
.dr_pricing {
  margin-top: 17px;
  position: relative;
  text-align: right;
}
.strikePrice {
  color: #f0891a;
  font-size: 17px;
  position: absolute;
  right: 10px;
  text-decoration: line-through;
  top: -17px;
}
.unitPrice {
  font-size: 22px;
  font-weight: bold;
}
.dr_volLink {
  margin-top: -5px;
}
.dr_volLink a {
  color: #333;
  font-size: 12px;
  text-decoration: underline;
}
#dr_ProductDetails {
  max-width: 100%;
  padding: 0;
}
.dr_productDetails {
  margin-bottom: 20px;
  margin-top: 10px;
}
.dr_productDetailsBg,
.dr_grayBg {
  background-color: #f6f6f6;
  padding-top: 25px;
  border-bottom: 1px solid #eee;
}
.dr_purchaseDetails {
  border-left: 1px dotted #777;
  padding: 20px 10% 30px 10%;
}
.dr_purchaseDetails .licensing {
  color: #fff;
  display: inline-block;
  font-size: 12px;
  margin-top: 6px;
  text-decoration: underline;
}
#dr_productSummary p {
  margin-bottom: 20px;
}
#dr_productSummary p.lead {
  margin-bottom: 10px;
}
#dr_productSummary a {
  font-size: 12px;
}
#dr_products{
  clear:left;
}
.dr_purchaseDetails .dr_button {
  width: 100%;
  padding:0;
}
.platform {
  margin-bottom: 10px;
}
.variation {
  margin-bottom: 20px;
}
.variation label {
  font-size: 14px;
  margin-bottom: 1px;
}
.variationItem input[type="radio"] {
  float: left;
}
.variationItem label {
  font-size: 13px;
  font-weight: normal;
  margin-left: 5px;
  margin-top: 2px;
  width: 89%;
}
.dr_additionalInfo {
  padding-bottom: 75px;
  padding-top: 10px;
}
.dr_pricingPromoItem {
  margin-bottom: 20px;
  overflow: auto;
}
.dr_pricingPromoItem img {
  float: left;
}
.dr_pricingPromoItem h2 {
  margin-bottom: 0;
}
.dr_currencySelector {
  position: relative;
  display: inline-block;
  font-size: 13px;
  padding-left: 5px;
}
.dr_currency {
  color: #333;
  text-decoration: none;
}
#dr_ProductDetails ul.dropdown-menu li.title {
  color: #333;
  padding-right: 20px;
}
#dr_ProductDetails ul.dropdown-menu {
  padding: 8px 0;
  left: -70px;
}
#dr_ProductDetails ul.dropdown-menu li {
  background: none;
  padding: 0;
}
#dr_ProductDetails ul.dropdown-menu li.divider {
  background-color: #e5e5e5;
}
.dr_productDescription .dr_button {
  margin-top: 15px;
}
#dr_ProductDetails .withoutVat,
#dr_ProductDetails .estimatedVat{
  font-size: small;
}
/* Search Results Page */
#dr_ProductSearchResults {
  padding-top: 5px;
}
.dr_keywords {
  color: #aaa;
  padding-left: 10px;
}
#dr_sortOptions {
  line-height: 30px;
  margin-bottom: 30px;
}
#dr_ordering {
  display: inline;
  width: 150px;
}
#dr_pageSize {
  display: inline;
  width: 75px;
}
#dr_viewing, .dr_searchSort {
  text-align: right;
}
#dr_CategoryProductList .dr_productData, #dr_CategoryList .dr_productData, .dr_searchResultItem .dr_productData {
  border-top: 1px #aaa solid;
  margin-bottom: 0;
  padding-bottom: 20px;
  padding-top: 20px;
}
.dr_column1 {
  padding-bottom: 10px;
}
/* Category List/Category Product List Pages */
.dr_categoryHeader {
  margin-bottom: 30px;
}
.dr_categoryImage {
  margin: 5% 0;
}
.dr_catBanner {
  background-color: #f3f3f3;
  min-height: 90px;
  margin-bottom: 10px;
  padding: 15px;
  position: relative;
}
.dr_catBanner a {
  color: #333;
  text-decoration: none;
}
.dr_catBanner img {
  float: left;
  max-width: 77px;
  padding-right: 5px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}
.dr_catBanner h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 0 75px;
}
.dr_catBanner div {
  font-size: 15px;
  margin-left: 75px;
  margin-top: 2px;
}
.dr_catButtons .dr_button {
  margin-bottom: 10px;
  margin-right: 10px;
}
#dr_CategoryList, #dr_CategoryProductList {
  padding-top: 5px;
}
#dr_CategoryList .dr_products {
  margin-top: 30px;
}
#dr_CategoryList .lead, #dr_CategoryProductList .lead {
  margin-bottom: 15px;
}
#dr_CategoryProductList #dr_sortOptions {
  margin-bottom: 10px;
}
#dr_CategoryProductList .longDescription {
  margin-bottom: 30px;
}
/* B: Checkout Pages Common Styling */
.dr_productName, .dr_productName a {
  margin-bottom: 3px;
  text-decoration: none;
  vertical-align: top;
}
.rule-bottom {
  border-bottom: solid 1px #888;
  padding-bottom: 10px;
}
#dr_CheckoutBreadcrumb {
  background-color:#EEE;
  margin-bottom:40px;
}
#dr_CheckoutBreadcrumb #dr_breadcrumbTitles {
  border:0;
}
#dr_CheckoutBreadcrumb #dr_breadcrumbTitles a {
  color: #333;
  text-decoration: none;
}
#dr_CheckoutBreadcrumb #dr_breadcrumbTitles td {
  background:url('//drh.img.digitalriver.com/DRHM/Storefront/Site/techsm/cm/images/checkout/checkoutBreadcrumb-bg.png') -15px 0 no-repeat;
  font-size: 15px;
  vertical-align:middle;
  height:64px;
  width:165px;
}
#dr_CheckoutBreadcrumb #dr_breadcrumbTitles td.last {
  background:none;
}
#dr_CheckoutBreadcrumb #dr_breadcrumbTitles td div {
  display:inline-block; *display:inline; *zoom:1;
  width: 140px;
}
#dr_CheckoutBreadcrumb #dr_breadcrumbTitles td.dr_titleOn {
  color: #0b5589;
  font-weight:bold;
}
#dr_VeraZIPAddressVerification #dr_siteButtons {
  margin-top: 20px;
}
/* E: Checkout Pages Common Styling */

/** B: ThreePgCheckoutShoppingCartPage **/
.dr_emptyCart {
  margin-bottom: 40px;
}
.dr_refreshQtyImage {
  vertical-align: middle;
}
#dr_couponControl {
/*  padding-right: 75px;*/
}
#promoCode {
  display: inline-block;
  margin-left: 3px;
  margin-right: 3px;
  width: 95px;
}
#dr_ThreePgCheckoutShoppingCart  #dr_siteButtons .dr_button {
  min-width:150px;
}
#dr_ThreePgCheckoutShoppingCart #dr_orderNumber {
  margin-top: 20px;
}
#dr_shoppingCartTable {
  margin-bottom:35px;
}
#dr_TCFooter {
  border-top:solid 1px #888;
  margin-top:35px;
  padding-top:50px;
}
#dr_shoppingCartTable .dr_bgColorFull {
  background-color: #dfebef;
  padding: 0;
  margin-bottom: 20px;
}
#dr_shoppingCartTable .dr_productName a {
  color: #333;
  font-weight: bold;
  text-decoration: none;
}
#dr_shoppingCartTable .dr_qtyInput {
  border-radius: 3px;
  border: solid 1px #888;
  padding: 5px 0;
  text-align: center;
}
#dr_cartTbl {
  margin-bottom: 10px;
}
#dr_cartTbl td.dr_productImg {
  padding-right: 10px;
  text-align: right;
}
#dr_cartTbl td.dr_productImg img {
  max-width: 100px;
}
#dr_cartTbl  td.dr_productName {
  padding-left: 10px;
  padding-top: 34px;
}
#dr_cartTbl  td.dr_qty {
  padding-top: 28px;
  min-width: 80px;
}
#dr_cartTbl .dr_price {
  line-height: 30px;
  padding-right: 20px;
  padding-top: 28px;
  text-align: right;
  white-space: nowrap;
}
#dr_cartTbl .dr_remove {
  line-height: 30px;
  padding-left: 25px;
  padding-top: 28px;
}
#dr_cartTbl tr:last-child td {
  border:none;
}
#dr_cartTbl td {
  background-color: transparent;
  border-bottom: 1px solid #888;
  padding: 20px 0 10px 0;
}
#dr_shoppingCartTable .table-responsive>.table {
  background-color:transparent;
}
#dr_priceTotal .dr_qty {
  text-transform: uppercase;
  font-weight:bold;
  line-height: 25px;
}
#dr_priceTotal .dr_totals {
  color: #0b5589;
  font-size: 18px;
  font-weight: bold;
}
#dr_continueShoppingButton {
  margin-bottom: 15px;
  margin-top: 30px;
}
#dr_checkoutButton {
  text-align: right;
}
#dr_shippingEstimator .dr_qty, #dr_subTotal .dr_qty {
  font-weight: bold;
}
.dr_CandyRack .dr_qty .dr_button {
  font-size: 13px;
  margin-left: 8px;
  min-width: 0;
  padding: 0 18px;
}
#dr_ThreePgCheckoutShoppingCart #dr_currencySelector {
  margin-bottom: -15px;
}
#dr_cartTbl td.dr_qty .dr_textBold {
  line-height: 30px;
}
/** E: ThreePgCheckoutShoppingCartPage **/

/* B: ThreePgCheckoutAddressPaymentInfoPage */
#dr_loginAccountHeader {
  margin-bottom: 0
}
#dr_createAccountHeader h3 {
  margin-bottom: 20px;
}
.dr_newAccountFields {
  padding-bottom: 35px;
}
#dr_ThreePgCheckoutAddressPaymentInfo #dr_loginAccountHeader h3 {
  margin-bottom: 10px;
}
#dr_ThreePgCheckoutAddressPaymentInfo h2,
#dr_ThreePgCheckoutAddressPaymentInfo legend,
#dr_ThreePgCheckoutAddressPaymentInfo h3 {
  border-bottom: 0;
  font-size: 28px;
  margin-bottom: 30px;
  margin-top: 0;
}
#dr_ThreePgCheckoutAddressPaymentInfo h2 {
  font-size:32px;
  margin-left:10px;
  margin-right:10px;
}
#dr_checkoutType .container {
  max-width:820px;
}
#dr_checkoutType .dr_checkoutTypeHeader legend {
  margin-bottom:15px;
}
#dr_checkoutType .dr_checkoutTypeContainer .fixHeight {
  height:170px;
}
#dr_checkoutType .dr_checkoutTypeContainer .dr_formLine {
  margin-bottom:10px;
}
#dr_checkoutType .dr_checkoutTypeContainer .dr_formLine.password {
  margin-bottom:5px;
}
#dr_checkoutType .dr_checkoutTypeContainer .dr_formLine label {
  display:block;
  font-size:13px;
}
#dr_checkoutType .dr_checkoutTypeContainer .dr_loginButton {
  margin:0 0 10px;
}
#dr_checkoutType .dr_checkoutTypeHeader.rule-bottom {
  padding-bottom: 20px;
}
#dr_checkoutType .dr_divider {
  margin-top:70px;
}
#dr_checkoutType .dr_divider .bg {
  background:url('//drh.img.digitalriver.com/DRHM/Storefront/Site/techsm/cm/images/checkout/checkoutTypeBorder.png') repeat-y;
  margin:0 auto;
  height:100px;
  width:1px;
}
.whatsthis {
  line-height: 34px;
}
#dr_checkoutType .dr_divider .text {
  font-size:20px;
  text-align:center;
}
.dr_checkoutTypeContainer .dr_button {
  margin-bottom: 3px;
  padding: 0px;
}
#CheckoutAddressForm .dr_billingShippingInfo {
  margin-top: 40px;
  overflow: auto;
}
#CheckoutAddressForm .dr_formLine {
  margin-bottom:10px;
}
#CheckoutAddressForm .dr_billingShippingInfo .right {
  padding-left:50px;
}
#CheckoutAddressForm .dr_cartSummary {
  background-color: #DFEBEF;
  border-radius: 4px;
  margin-bottom: 25px;
  padding: 20px 20px 35px 20px;
}
#CheckoutAddressForm .dr_cartSummary h3 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
}
#CheckoutAddressForm .dr_cartSummary label {
  width: 30%;
}
.dr_taxUnfinalized {
  font-size: 11px;
  margin-top: 15px;
  padding-left: 7px;
  text-indent: -7px;
}
#CheckoutAddressForm .dr_cartSummary .dr_shipping,
#CheckoutAddressForm .dr_cartSummary .dr_subTotal {
  margin-bottom: 5px;
}
#CheckoutAddressForm .dr_cartSummary .dr_subTotal {
  text-transform: uppercase;
}
#CheckoutAddressForm .dr_cartSummary .dr_subTotal .dr_amount {
  font-size: 18px;
  font-weight: bold;
  color: #0b5589;
}
#CheckoutAddressForm #dr_ccSecurityCodeEntry #ccSecurityTip {
  line-height: 32px;
}
#dr_CheckoutPayment .dr_buttonContainer {
  margin-top: 18px;
  text-align: right;
}
#dr_PayPalExpressCheckout {
  margin-top: 20px;
}
.dr_payPalLogo {
  margin-left: 10px;
}
#dr_ThreePgCheckoutAddressPaymentInfo #shippingInfoHeader h3 {
  margin: 0;
}
#shippingInfoHeader {
  margin-bottom: 15px;
  margin-top: 15px;
}
#CheckoutAddressForm #shippingDifferentThanBillingIndicator {
  margin-bottom: 25px;
}
.dr_guestEmail {
  margin-top: 30px;
}
.dr_qty .popover {
  background: #0b5589;
  border-radius: 4px;
  color: #fff;
  width: 230px;
}
.dr_qty .popover-content, .dr_qty .popover-content a  {
  color: #fff;
}
.dr_qty .popover.bottom .arrow:after {
  border-bottom-color: #0b5589;
}
.multi + .popover, .single + .popover {
  border-radius: 4px;
  color: #fff;
  width: 240px;
}
.multi + .popover {
  background: #599235;
  border-color: #599235;
}
.single + .popover {
  background: #565656;
  border-color: #565656;
}
.multi + .popover.right .arrow:after {
  border-right-color: #599235;
}
.single + .popover.right .arrow:after {
  border-right-color: #565656;
}
.multi + .popover .popover-content, .single + .popover .popover-content {
  color: #fff;
}
#dr_shoppingCartTable .dr_productName .multi + .popover .popover-content a,
#dr_shoppingCartTable .dr_productName .single + .popover .popover-content a {
  color: #fff;
  text-decoration: underline;
}
.multi + .popover .popover-content h4, .single + .popover .popover-content h4 {
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 5px 0;
}
/* E: ThreePgCheckoutAddressPaymentInfoPage */

/* B: ThreePgCheckoutConfirmOrderPage */
form[name='ShippingMethodSelector'] {
  display: none;
}
.cartTotal {
  font-weight: bold;
  padding-right: 10px;
  text-align: right;
}
.dr_bottomContent {
  margin-top: 25px;
}
#dr_confirmTblHeader .dr_priceTotal {
  text-transform: uppercase;
}
#dr_confirmProducts {
  background-color:#dfebef;
  overflow:hidden;
  position:relative;
}
.dr_confirmElement {
  margin-bottom: 20px;
}
#dr_headerBg {
  background-color:#09446e;
  position:absolute;
  height:36px;
  width:100%;
  z-index:1;
}
#dr_confirmTblHeader.table tbody>tr>td.cartTotal,
#dr_confirmTblHeader.table tbody>tr>td.dr_totals {
  padding-bottom: 5px;
  padding-top: 5px;
  vertical-align: middle;
}
#dr_confirmTblHeader,
#dr_invoiceTbl {
  margin-bottom: 0;
  position:relative;
  width:100%;
  z-index:2;
}
#dr_confirmTblHeader th,
#dr_confirmTblHeader td {
  border-top:0;
  border-bottom:0;
}
#dr_invoiceTbl td {
  height:35px;
}
#dr_confirmTblHeader .dr_purchasedProduct td,
#dr_invoiceTbl .dr_purchasedProduct td {
  height:50px;
}
#dr_confirmTblHeader th,
#dr_invoiceTbl th {
  color:white;
  font-weight:bold;
  height:36px;
  vertical-align:middle;
}
#dr_confirmTblHeader tr.dr_purchasedProduct,
#dr_invoiceTbl tr.dr_purchasedProduct {
  border-bottom:1px solid #000;
}
.dr_confirmElement h3 {
  font-size: 16px;
  font-weight: bold;
  margin-top: 0;
}
.dr_confirmElement h3 a {
  font-size: 13px;
  font-weight: normal;
}
.whiteBg {
  position: absolute;
  height: 100%;
  width: 300%;
  background-color: #FFF;
  left: -100%;
  z-index: -1;
}
#dr_ConfirmOrder .dr_siteButtons p {
  display:none;
}
#dr_ConfirmOrder .dr_siteButtons #submitBottom,
#dr_ConfirmOrder .dr_siteButtons .dr_submitButtonProcessing {
  display:block;
  margin:20px auto 0;
  padding:0;
}
#dr_TermsOfSaleAcceptance .checkbox {
  margin-top: 0;
}
/* E: ThreePgCheckoutConfirmOrderPage */

/* B: ThankYouPage */
#dr_thankYouElementContainer #dr_shippingInformation {
  display: none;
}
.dr_thankYouElement h3 {
  font-size:26px;
}
.dr_thankYouElement h4 {
  font-weight:bold;
}
.dr_viewInvoice {
  text-decoration: underline;
}
.dr_thankYouElement h3,
.dr_thankYouElement h4,
.dr_thankYouElement .dr_orderBasicInfo,
.dr_thankYouElement .dr_orderProductInfo,
.dr_thankYouElement .dr_moreInstructions,
.dr_thankYouElement #dr_productTbl {
  margin-top:20px;
  margin-bottom:20px;
}
.dr_liDigitalRights {
  margin:10px 0;
}
.pixelHeight {
  height:1px;
}
.dr_thankYouElement.rightcol {
  float:right;
}
.dr_thankYouElement #dr_productTbl .dr_thumbnail {
  padding-bottom: 20px;
  padding-right: 15px;
  vertical-align: top;
}
.dr_thankYouElement #dr_productTbl .dr_productName .name {
  font-size: 24px;
}
.dr_thankYouElement #dr_productTbl .dr_download {
  margin:10px 0;
}
.dr_downloadButton  {
  display: table-cell;
  line-height: 17px;
  margin-bottom: 25px;
  margin-top: 5px;
  min-width: 154px;
  padding: 9px 30px;
}
#dr_productInformation {
  margin-left: 8.3%
}
.checkEmail {
  display: none;
}
/* E: ThankYouPage */

/* B: InvoicePage */
#dr_Invoice .dr_print {
  margin: 10px 0;
}
#dr_Invoice #dr_billingAddress,
#dr_Invoice #dr_shippingAddress {
  margin-bottom: 20px;
}
#dr_Invoice h3 {
  font-size:18px;
  font-weight:bold;
  margin-bottom:10px;
}
#dr_invoiceProducts {
  position:relative;
  overflow:hidden;
}
#dr_Invoice  #dr_siteButtons {
  margin-bottom: 30px;
}
/* E: InvoicePage */
/* B: CS Pages */
#dr_subscriptionDetailHeaderBar .dr_button {
  display: none;
}
#accountInformation img {
  display: none;
}
#accountInformation > div:last-child {
  float: left;
}
/* E: CS Pages */
/* Responsive */
@media (max-width: 478px) {
  .dr_purchaseDetails {
    border-left: none;
    border-top: 1px dotted #777;
    padding: 20px 0;
  }
  #accountInformation > div {
    float: left;
    margin-bottom: 15px;
    margin-right: 15px;
  }
}
@media (max-width: 768px) and (min-width: 479px) {
  .acct-links{
     display: none;
  }
  .dr_productImage {
    float: left;
    width: 45%;
  }
  .dr_productDescription, .dr_productInfo {
    float: right;
    width: 55%;
  }
  .dr_purchaseDetails {
    border-left: none;
    border-top: 1px dotted #777;
    padding: 20px 0;
    margin-right: 60px;
  }
}
@media (max-width: 768px) {
  #dr_ProductDetails.dr_Content {
    border-top: none;
  }
  #dr_ThreePgCheckoutShoppingCart.dr_Content {
    border-top: none;
  }
  #dr_CheckoutBreadcrumb {
    display: none;
  }
  .header_menu .header_menu_holder > ul > li.overlay-menu > a {
    padding: 10px 15px 10px 0;
    text-align: left;
  }
  .header_menu .header_menu_holder > ul > li {
    left: 0;
  }
  .header_menu .header_menu_holder > ul:after {
    width: auto;
  }
  #dr_couponControl {
    padding-right: 10px;
    margin-bottom: 15px;
  }
  #dr_continueShoppingButton {
    text-align: right;
  }
  #dr_AccountOrderList table.table {
    border-top: 2px solid #ddd;
    display: block;
  }
  #dr_AccountOrderList table.table thead {
    display: block;
    float: left;
  }
  #dr_AccountOrderList table.table thead tr th {
    border-left: 2px solid #ddd;
    border-right: 2px solid #ddd;
    display: block;
  }
  #dr_AccountOrderList table.table tbody {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
  }
  #dr_AccountOrderList table.table tbody tr {
    display: inline-block;
    vertical-align: top;
  }
  #dr_AccountOrderList table.table tbody tr td {
    border-bottom: 2px solid #ddd;
    border-top: none;
    display: block;
  }
  .header_menu .header_menu_holder .search {
    float: left;
    margin-bottom: 20px;
    margin-top: 10px;
  }
  #dr_viewing, .dr_searchSort {
    text-align: left;
  }
  .navbar {
    min-height: 0;
  }
  .navbar-nav {
    margin: 0;
  }
  .nav > li:first-child > a {
    padding-left: 15px;
  }
  .footer .col-sm-2 {
    border-bottom: 1px solid #888;
    width: 100%;
  }
  .or {
    margin-bottom: 0;
    position: static;
  }
  .orText {
    background: #fff;
    left: 42%;
    padding: 0 4%;
    position: absolute;
    top: 16px;
  }
  .form-inline .form-control {
    display: inline-block;
    width: 49%;
  }
  #dr_productInformation {
    margin-left: 0;
  }
  .dr_downloadButton {
    display: none;
  }
  .checkEmail {
    display: block;
    font-size: 16px;
    margin: 0 0 10px 0;
  }
  .dr_orderProductInfo {
    display: none;
  }
}
/* To fix a JS bug on the Product Details Page make #quantity the same as .form-control */
input#quantity:-moz-placeholder {
  color: #999999;
}
input#quantity::-moz-placeholder {
  color: #999999;
}
input#quantity:-ms-input-placeholder {
  color: #999999;
}
input#quantity::-webkit-input-placeholder {
  color: #999999;
}
input#quantity {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
          transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
input#quantity:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
input#quantity[disabled],
input#quantity[readonly],
fieldset[disabled] input#quantity {
  cursor: not-allowed;
  background-color: #eeeeee;
}
/* Bootstrap Overrides */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'museo-sans-n1', 'museo-sans', Helvetica, Arial, sans-serif;
}
a {
  color: #3095b4;
  text-decoration: underline;
}
address {
  margin-bottom: 0;
}
.lead {
  color: #666;
  font-size: 20px;
  margin-top: 8px;
}
.container {
  padding-left: 10px;
  /*padding-right: 10px;*/
}
.navbar {
  border: none;
  margin-bottom: 5px;
}
.navbar-toggle {
  margin: 0;
  padding: 0;
}
.navbar-toggle .icon-bar {
  background-color: #999;
}
.navbar-brand {
  padding: 15px 15px 5px 15px;
}
.nav > li > a {
  color: #666;
  font-size: 16px;
  text-decoration: none;
}
.nav > li > a:hover {
  background-color: transparent;
}
.row {
  margin-left: -10px;
  margin-right: -10px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12,
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12,
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding-bottom: 2px;
  padding-left: 10px;
  padding-right: 10px;
}
.modal-backdrop {
  background-color: #fff;
}
.modal-backdrop.in {
  opacity: .7;
}
.modal-content {
  border-color: #a6a6a6;
  border-radius: 0;
  box-shadow: none;
}
.modal-footer {
  padding: 0 20px 20px;
  margin-top: 0;
  border-top: none;
}
.popover-content {
  color: #333;
}
.popover-content a {
  color: #428bca;
}
.popover.left {
  margin-left: -20px;
}
.popover {
  border-radius: 0;
}
.input-sm {
  height: 25px;
  padding: 5px 5px;
}
@media screen and (min-width: 768px) {
  .modal-dialog {
    padding-top: 8%;
  }
  .container {
    max-width: 97%;
  }
}
@media (min-width: 1200px) {
    /* made a change here */
  .container, .tsc-header {
    max-width: 1200px;
  }
}
@media print {
  html, body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6  { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif }
}
/* Cookies disabled messaging */
.cookieMessage {
  max-width: 950px;
  margin: 15px auto;
  background-color: #f9f5d4;
  border: 1px solid #eddfa6;
  min-height: 80px;
  position: relative
}
.cookieMessage .alert {
  float: left;
  padding: 15px;
}
.cookieMessage .title {
  margin-bottom: 4px;
  margin-top: 15px;
}
.cookieMessage .message {
  font-size: 16px;
  margin-bottom: 15px;
  margin-left: 80px;
}
.cookieMessage .close {
  cursor: pointer;
  position: absolute;
  right: 5px;
  top: 5px;
  opacity: 1;
}
.popup_window_wrapper *,
.popup_window_wrapper *:before,
.popup_window_wrapper *:after{
  box-sizing: content-box;
  -moz-box-sizing: content-box;
}
.popup_window_wrapper .popup_shadow1,
.popup_window_wrapper .popup_shadow2,
.popup_window_wrapper .popup_shadow3,
.popup_window_wrapper .popup_shadow4,
.popup_window_wrapper .popup_shadow5,
.popup_window_wrapper .popup_shadow6,
.popup_window_wrapper .popup_shadow7,
.popup_window_wrapper .popup_shadow8,
.popup_window_wrapper .popup_shadow9,
.popup_window_wrapper .popup_button_cover,
.popup_window_wrapper .popup_content_wrapper,
.popup_window_wrapper .popup_title_fade {
  background-image:none;
  background: none;
}

.popup_window_wrapper .popup_content_iframe{
  border:none;
}

.popup_window_wrapper .popup_title_bar{
  background:white;
}
.popup_window_wrapper .popup_content_wrapper{
  background:white;
  border-top:none;
}
#dr_CheckoutPayment #dr_ccMethodSelect{
  display:none;
}
.dr_SelfServiceSubscriptionDetailsBody .popup_window_wrapper .popup_title_header{
  display:none;
}
.dr_SelfServiceSubscriptionDetailsBody .popup_window_wrapper .popup_content_iframe{
  top: 1px;
  width: 480px;
}
.dr_SelfServiceSubscriptionDetailsBody .popup_title_bar,
.dr_SelfServiceSubscriptionDetailsBody #popUp_confirm > div.popup_middle_wrapper > div.popup_content_wrapper{
  border-color: #a6a6a6;
}
.dr_SelfServiceSubscriptionDetailsBody #popUp_confirm > div.popup_middle_wrapper > div.popup_content_wrapper{
  border-top: none;
}
.dr_SelfServiceSubscriptionDetailsBody #accountInformation>div>a{

}
#dr_CustomerServiceOrderDetail .dr_productName a.dr_downloadButton{
	vertical-align: middle;
}

#dr_suggestionForm #dr_billing .dr_button,
#dr_suggestionForm #dr_shipping .dr_button
{
  padding-left:20px;
}
#dr_suggestionForm #billingAddressEnteredEdit,
#dr_suggestionForm #shippingAddressEnteredEdit{
  padding-top:20px;
  margin-bottom: 20px;
  display:block;
}
#dr_suggestionForm h3 {
  border-bottom: 0;
  font-size: 28px;
  margin-bottom: 30px;
  margin-top: 0;
}
#dr_suggestionForm h1{
  border-bottom: solid 1px #888;
  padding-bottom: 20px;
}
#dr_suggestionForm #dr_billing,
#dr_suggestionForm #dr_shipping{
  padding-bottom:20px;
}
#dr_suggestionForm #selectionButton {
  margin-top: 15px;
}
#dr_suggestionForm #dr_billing>strong,
#dr_suggestionForm #dr_shipping>strong{
  margin-bottom: 30px;
  margin-top: 10px;
  display: inline-block;
}
#dr_suggestionForm #dr_cancel{
  margin-left: 5px;
}

/* My changes */

html{
    font-size:100%;
}

.tsc-header a{
    text-decoration: none;
}

.bubble-icon{
    background-color:#F29B33;
    border:2px solid white;
    color:#fff;
    position: absolute;
    right: 0;
    top:2px;
    text-align:center;
    z-index:999;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    padding:3px;
    font-size:11px;
    min-width:2em;
}
.bubble-icon div{
    text-align:center;
    padding-top:.5em;
    line-height:1em;
    margin-top:-.5em;
}


.identity{
    min-width:20rem;
    margin:1rem;
}

.dropdown-menu a.dr_button:hover, #signed-in a.dr_button:hover{color:#fff;}
.dropdown-menu a.dr_button, a.dr_button.sign-in-out {line-height: 2em; padding:0; color:#fff;
    min-height: 2em;text-transform: none;display:inline-block;width:100px;}

a.dr_button.sign-in-out:hover { color: #fff;}

.order-history{
    background-color:#fff;padding:10px 0; border-top:1px solid #ccc;
}
#displayName {font-size:2rem;}
#signed-in div{padding-bottom: 10px;}

@media(max-width:895px){
    .bubble-icon{display:none;}
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{
background-color: inherit;
color:inherit;
}

.mobile-menu-only {
    display: none;
}
